.youtube-videos {
  position: fixed;
  width: 300px;
  left: -300px;
  -webkit-transition: .5s;
  transition: .5s;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.877);
  overflow-y: scroll;
  padding: 30px;
  scrollbar-width: thin;
  scrollbar-color: #3d2c15 black;
  padding-right: 20px;
  z-index: 200;
}

.youtube-videos.active {
  left: 0 !important;
}

.youtube-videos::-webkit-scrollbar {
  width: 7px;
  background-color: #181818;
  border-radius: 20px;
}

.youtube-videos::-webkit-scrollbar-track {
  width: 7px;
  background-color: #181818;
  border-radius: 20px;
}

.youtube-videos::-webkit-scrollbar-thumb {
  width: 7px;
  background-color: #3d2c15;
  border-radius: 20px;
}

.youtube-videos iframe:not(:last-child) {
  margin-bottom: 20px;
}

.youtube-videos iframe {
  width: 100%;
  height: 120px;
  border: none;
}

.youtube {
  position: fixed;
  left: 30px;
  top: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 100;
  -webkit-transition: .5s;
  transition: .5s;
}

.youtube.active {
  left: 330px !important;
}

.youtube .rotate {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-bottom: 35px;
}

.youtube span img {
  width: 20px;
  opacity: 0.4;
}

.youtube a {
  margin-bottom: 30px;
  cursor: pointer;
}

.youtube a:hover i {
  color: #ffe0ac;
  text-shadow: 0px 0px 20px #f7a832;
}

.youtube a i {
  font-size: 30px;
  -webkit-animation: glow 2s infinite;
          animation: glow 2s infinite;
  -webkit-transition: .5s;
  transition: .5s;
}

@-webkit-keyframes glow {
  0% {
    color: rgba(255, 255, 255, 0.61);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    color: #ffe0ac;
    text-shadow: 0px 0px 20px #f7a832;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    color: rgba(255, 255, 255, 0.61);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes glow {
  0% {
    color: rgba(255, 255, 255, 0.61);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    color: #ffe0ac;
    text-shadow: 0px 0px 20px #f7a832;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    color: rgba(255, 255, 255, 0.61);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.fa-youtube:before {
    content: "\f167";
}

.btn_login {
    width: 100%;
    height: 50px;
	padding:.2rem;
	background:url(../img/loginBtnBg.png) center top no-repeat!important;
	text-transform:uppercase;
	font-weight:700;
	border-radius:2px;
	border:0
}

.btn-login-nav {
	background-color: #17b7e9;
	color:#fff;
}
.btn-login-nav::after {
	background-color: #17b7e9;
	color:#fff;
}

.form-control {
    padding: 0.75rem;
    font-size: 1.125rem;
    line-height: 1.2;
    border: 0;
    border-radius: 2px;
    background: rgba(255,255,255,.2)!important;
    text-align: center;
    height: 50px;
}

#home-login {
	margin-top:195px;
}
#my-account-box{
	padding-top:80px;
}

#home-login #splash-login-box {
	position: relative;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	padding-bottom: 10px;
	margin: 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
}

.splash-box {
    font-family: Merriweather,serif;
    color: white;
	position: relative;
	background-color: rgba(0,0,0,0.7);
	padding-bottom: 10px;
	max-width: 340px;
    margin: auto 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
}

#home-login #splash-login-logo {
	position: absolute;	
	top: -100px;
	right: 15px;
	width: calc(298px * 1);
	height: calc(169px * 1);	
    left: 50%;
    transform: translateX(-50%);
	z-index: 1;
}

#home-login #splash-login-logo, #core-logo {
	margin-top: 105px;
	width: 347px;
	height: 100px;
	background: transparent url("../img/ygg2.png") no-repeat center center;
}
#splash-login-form {
	font-family: 'Trajan Pro Regular';
	font-family: Merriweather,serif;;
	padding-top: 75px;
	text-transform: uppercase;
}
#splash-login-form legend {
    color: white;
	font-size:12pt;
	font-weight: bold;
	text-align: center;
}
#splash-login-form label {
    color: white;
	font-size:10pt;
	padding-left:0px;
	margin-bottom: 0;
}
#home-login .btn.btn-primary {
	font-family: 'Trajan Pro Regular';
	font-family:  Merriweather,serif;;
	letter-spacing: 0.6px;
	background-color: #2bc3ff;
	border-color: #FFF;

}
#home-login .btn.btn-primary:hover {
	background-color: #2bc3ff;
	border-color: #FFF;

}

#home-login #splash-login-box {
	max-width: 278px;
	margin:0 0 0 auto;
}
#home-login #splash-register-box {
	width: 278px;
    margin: 15px 0 0 auto;
}


@font-face {
    font-family: 'gothamcondensedmedium';
    src: url(../fonts/GothamCondensedMd.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'gothammedium';
    src: url(../fonts/GothamMedium.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'gothambook';
    src: url(../fonts/GothamBook.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-black';
    src: url(../fonts/Inter-Black.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-bold';
    src: url(../fonts/Inter-Bold.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-extrabold';
    src: url(../fonts/Inter-ExtraBold.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-extralight';
    src: url(../fonts/Inter-ExtraLight.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-light';
    src: url(../fonts/Inter-Light.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-medium';
    src: url(../fonts/Inter-Medium.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-regular';
    src: url(../fonts/Inter-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-semibold';
    src: url(../fonts/Inter-SemiBold.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'inter-thin';
    src: url(../fonts/Inter-Thin.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-bold';
    src: url(../fonts/Raleway-Bold.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'sportypro-bold';
    src: url(../fonts/SportyPro-Bold.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'sportypro-regular';
    src: url(../fonts/SportyPro-Regular.otf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumwebreg';
    src: url(../fonts/TitilliumWebReg.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumwebbold';
    src: url(../fonts/TitilliumWebBold.ttf);
    font-weight: 700;
    font-style: normal;
}
:root {
    --themeTextColor:  #212121;
    --themeColor:  #9c1b36;
    --themeHover:  #ebbe66;
}
body, html {
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll; 
}

body::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
body {
    background: #220502;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 13pt;
    color: #1b1b1b;
}
main {
    background: #fafafa;
}
#load {
    width: 100%;
    max-width: 100vw;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background: #2b2c2f;
}
.preloader {
    width: 100%;
    max-width: 585px;
    height: 100%;
    max-height: 26px;
    margin: calc(50vh - 26px) auto;
    text-align: center;
    font-size: 10pt;
}
.preloader img {
    width: 25%!important;
}
.theme-heading {
    font-family: 'gothamcondensedmedium';
    font-size: 35pt;
    color: var(--themeColor);
}
.animate-pulse {
    animation: pulse infinite .8s;
}
.animate-pulse img {
    width: 500px;
}
@keyframes heartbeat {
    0% {
    transform: scale( 1);
}
20% {
    transform: scale( 0.9 );
}
40% {
    transform: scale( 0.8 );
}
}@keyframes pulse {
    0% {
    transform: scale(.95);
}
70% {
    transform: scale(1);
}
100% {
    transform: scale(.95);
}
}a {
    font-family: 'titilliumwebreg';
    font-weight: 700;
    color: #9c1b36;
}
a:hover {
    color: var(--themeHover);
}
.main-container {
    height: auto;
    min-height: 60px;
}
.content-wrap {
    padding: 50px 0!important;
}
.text-themetext {
    color: var(--themeTextColor)!important;
}
.text-themecolor {
    color: var(--themeColor)!important;
}
.text-themeHover {
    color: var(--themeHover)!important;
}
.bg-themeGradient {
    background: linear-gradient(180deg, rgba(232, 125, 50, 1) 30%, rgba(189, 81, 32, 1) 100%)!important;
}
.bg-fbGradient {
    background: linear-gradient(180deg, rgba(60, 124, 182, 1) 30%, rgba(41, 64, 128, 1) 100%)!important;
    padding: 12px 10px!important;
}
.main-header {
    min-height: 78px;
    width: 100%;
    max-width: 100vw;
}
.bg-header {
    background: rgb(10 2 2/80%);
    background: rgba(10, 2, 2, .8);
}
.sub-header {
    background: rgb(15 1 1/50%);
    background: rgba(15, 1, 1, .8);
}
@media(max-width:992px) {
    .sub-header {
    background: rgb(0 0 0, 80%);
    background: rgba(15, 1, 1, .8);
}
}.serverstatus {
    font-family: 'gothammedium';
    font-size: 10pt;
    color: #bababb;
}
.login-panel {
    max-height: 56px!important;
}
.text-label {
    color: #ebbe66;
}
.status-divider {
    border-right: 1px solid #026c8c;
}
.navbar-dark .navbar-nav .nav-link {
    font-family: 'gothambook';
    font-size: 8pt;
    color: #bfbfbf;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: var(--themeHover);
}
.login_row .textClass {
    background: #d5d5d5;
    font-family: 'inter-medium';
    font-size: 8pt;
    font-weight: 700;
    color: #5a5a5a;
}
.btn-login {
    background: linear-gradient(180deg, rgba(236, 48, 48, 1) 30%, rgba(167, 35, 50, 1) 100%);
    font-family: 'gothamcondensedmedium';
    font-size: 13pt;
    text-transform: uppercase;
    padding: 13px 10px;
    color: #fff;
}
.btn-login:hover {
    background: linear-gradient(180deg, rgba(247, 209, 84, 1) 30%, rgba(189, 81, 32, 1) 100%);
    color: #fff;
}
.main-section {
    background: url(../img/bg_cha.png) top center no-repeat #eee;
    background-size: cover;
    min-height: 970px;
    height: auto;
    padding-bottom: 50px;
}
.main-section2 {
    background: url(../img/bg_cha.png) top center no-repeat #eee;
    background-size: cover;
    min-height: 970px;
    height: auto;
    padding-bottom: 50px;
}
.main-logo:hover {
    filter: brightness(1);
    cursor: pointer;
}
.register-container {
    padding-top: 200px;
}
.register-form {
    background: rgb(11 2 4/50%);
    background: rgba(11, 2, 4, .5);
    max-width: 460px;
    padding: 30px 40px;
    border-radius: 15px;
    font-family: 'gothambook';
    color: #efefef;
}
.reg-logo {
    margin-top: -90px;
}
.register-form tr {
    line-height: 23pt;
}
.register-form input {
    background: #d5d5d5;
    box-shadow: 0 0 5px 0 inset;
    border: 0;
    width: 100%;
    max-height: 28px;
}
.register-form p {
    font-size: 11pt;
}
.register-form label {
    font-family: 'gothambook';
    font-size: 9pt;
    font-weight: 100;
    color: #efefef;
}
.register-form p.disclaimer {
    font-size: 7pt;
    text-align: center;
    line-height: 10pt;
}
.accountCreate-btn {
    border: 0;
    border-radius: 5px;
    background: url(../img/create-bg.jpg) repeat-x;
    color: #fff;
    font-family: 'gothamcondensedmedium';
    font-size: 23pt;
    font-style: italic;
    text-transform: uppercase;
    width: 100%;
    padding: 3px;
}
.accountCreate-btn:hover {
    background: url(../img/createhover-bg.jpg) repeat-x;
}
.date-field select {
    background: #d5d5d5;
    box-shadow: 0 0 5px 0 inset;
    border: 0;
    width: 32%;
    padding: 7px;
}
select#register_gender {
    background: #d5d5d5;
    box-shadow: 0 0 5px 0 inset;
    border: 0;
    width: 100%;
    padding: 9px;
}
.external-url a {
    font-family: 'gothammedium';
    font-size: 11pt;
    text-decoration: none;
    padding: 10px;
}
.external-url a:hover {
    color: #fff;
}
.welcome-intro {
    background: url(../img/bg-info.jpg) center no-repeat;
    background-size: cover;
}
.container-intro {
    max-width: 1860px;
    margin: 0 auto;
}
.intro-render {
    max-width: 620px;
}
.intro-render2 {
    max-width: 620px;
}
@media(max-width:1664px) {
    .intro-render2 {
    display: none;
}
}@media(max-width:1400px) {
    .intro-render2 {
    display: block;
}
}@media(max-width:992px) {
    .intro-render2 {
    margin: 0 auto!important;
}
}.intro-heading {
    font-family: 'sportypro-bold';
    font-size: 32pt;
}
.welcome-desc {
    font-family: 'inter-regular';
    font-size: 11pt;
    line-height: 18pt;
}
.read-more {
    font-family: 'gothamcondensedmedium';
    font-size: 13pt;
    border-radius: .6rem!important;
}
.newsupdates {
    background: #fff;
}
.newsupdates-heading {
    position: relative;
    max-width: 206px;
}
@media(max-width:475px) {
    .newsupdates-heading {
    top: 5px;
}
}.newsupdates .nav-link {
    font-family: 'gothambook';
    font-size: 8pt;
    color: #212121;
    border-right: 1px solid #212121;
    padding: 0 .5rem;
    border-radius: 0;
    line-height: 7pt;
}
.newsupdates .nav-link.active {
    background: 0 0;
    color: var(--themeColor);
    border: 0;
    border-right: 1px solid #212121;
}
.newsupdates .nav-link:hover {
    background: 0 0;
    color: var(--themeColor);
    border-right: 1px solid #212121;
}
.newsupdates .nav-link:last-of-type {
    border: 0;
}
.nav-tabs {
    border: 0;
}
.news-article {
    float: left;
    background: #000;
}
.news-contain {
    padding: 20px;
}

#news {
	height: 246px;
	background: url("../img/backgrounds/i.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
}
#update {
	height: 146px;
	background: url("../img/newsthumbnails/thumb-update.png");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
}
#event {
	height: 146px;
	background: url("../img/newsthumbnails/thumb-event.png");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
}
#promo {
	height: 146px;
	background: url("../img/newsthumbnails/thumb-event.png");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.news-contain .date {
    font-family: 'gothambook';
    font-size: 8pt;
    color: #fff;
}
.news-contain .article-type {
    text-transform: capitalize;
    text-align: center;
    float: right;
    font-family: 'gothammedium';
    font-weight: 700;
    font-size: 8pt;
}
.news-contain .update {
    color: #4cb6a3;
}
.news-contain .news {
    color: #d66a44;
}
.news-contain .event {
    color: #b52639;
}
.news-contain .read-more {
    color: #fff!important;
    text-transform: capitalize;
    text-decoration: underline;
    text-align: right;
    float: right;
    font-family: 'gothambook';
    font-size: 6pt;
}
.news-contain .author {
    font-family: 'inter-bold';
    font-size: 9pt;
    color: white;
}
.news-contain .title {
    font-family: 'gothammedium';
    font-weight: 700;
    color: #fff;
    font-size: 11pt;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}
.news-contain .title:hover {
    color: var(--themeColor);
}
.news-contain p {
    color: #fff;
    font-family: 'gothambook';
    font-size: 8pt;
    max-height: 75px;
    overflow: hidden;
}
.owl-carousel .owl-nav {
    overflow: hidden;
    height: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}
.owl-theme .owl-dots {
    margin: 0 auto!important;
}
.owl-carousel .item {
    text-align: center;
}
.owl-carousel .nav-btn {
    height: 25px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 43%!important;
}
.owl-carousel .owl-prev.disabled, .owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: .2;
}
.owl-carousel .prev-slide {
    background: url(../img/nav-icon.png) no-repeat scroll 0 0;
    height: 25px;
    left: -33px;
}
.owl-carousel .next-slide {
    background: url(../img/nav-icon.png) no-repeat scroll -30px 0;
    height: 25px;
    right: -33px;
}
.owl-carousel .prev-slide:hover {
    background-position: 0 -30px;
}
.owl-carousel .next-slide:hover {
    background-position: -30px -30px;
}
.owl-carousel .owl-item{
	display: flex;
}
.streamer-section {
    background: url(../img/streamers-bg.png) no-repeat;
    margin: 0 auto;
}
.streamers {
    width: 100%;
    max-width: 558px;
    height: 390px!important;
}
.streamers img {
    border: 1px solid #efb700;
}
.about-streamers p {
    font-family: 'titilliumwebreg';
    color: #434343;
    font-size: 12pt;
    line-height: 21pt;
    margin-top: 15px;
}
.streamer-title {
    font-family: 'gothamcondensedmedium';
    font-weight: 700;
    font-size: 57pt;
    line-height: 50pt;
    color: #393737;
    letter-spacing: 1px;
    margin: 0;
}
.join-streamers {
    background: url(../img/join-program.png) no-repeat;
    width: 249px;
    height: 55px;
    display: block;
    margin-top: 20px;
}
.join-streamers:hover {
    background: url(../img/join-programHover.png) no-repeat;
}
.streamer-desc {
    background: rgb(0 0 0/70%);
    background: rgba(0, 0, 0, .7);
    position: relative;
    top: -45px;
    padding: 5px 10px;
}
.streamer-name {
    font-family: 'gothammedium';
    font-weight: bolder;
    font-size: 19pt;
    color: #e1ae48;
    text-align: left;
}
.streamer-url {
    font-family: 'gothambook';
    font-size: 11pt;
    color: #fff;
    text-align: right;
    margin-top: 7px;
}
.owl-theme .owl-dots {
    margin-top: -1px!important;
}
.streamer-btn {
    background: linear-gradient(180deg, rgba(235, 46, 48, 1) 30%, rgba(159, 28, 54, 1) 100%);
    font-family: 'gothamcondensedmedium';
    font-weight: 100;
    font-size: 21pt;
    color: #fff;
    text-decoration: none;
    padding: 10px 45px;
    border-radius: 5px;
}
.streamer-btn:hover {
    background: linear-gradient(180deg, rgba(235, 46, 48, 1) 50%, rgba(247, 47, 87, 1) 100%);
    color: #fff;
}
.castleholders-rankings {
    background: url(../img/ranking-bg.png) top center/cover no-repeat;
    padding-top: 25px;
}
.castle-render {
    margin-left: -330px;
}
.castle-char {
    max-width: 700px;
    margin-left: 40px;
}
.castle-owners {
    max-width: 520px;
}
.castle-title {
    border-top: 3px solid #e1ae48;
    padding-top: 10px;
}
.guild-flags {
    margin: 0;
    overflow: hidden;
}
.flag {
    background: url(../img/flag.png) no-repeat;
    height: 135px;
    width: 121px;
    padding-top: 52px;
    padding-left: 47px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}
@media(max-width:948.98px) {
    .flag {
    background: url(../img/flag.png) no-repeat;
    height: 115px;
    width: 100px;
    padding-top: 40px;
    padding-left: 37px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-size: 100%}
}@media(max-width:575.98px) {
    .flag {
    background: url(../img/flag.png) no-repeat;
    height: 90px;
    width: 83px;
    padding-top: 22px;
    padding-left: 20px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    background-size: 80%}
}.castle-owners .nav-pills .nav-link {
    background: 0 0;
    font-family: 'gothammedium';
    font-size: 10pt;
    color: #fff;
    border-right: 1px solid #b7b8b8;
    padding: 0 15px;
    line-height: 11pt;
    border-radius: 0;
}
.castle-owners .nav-pills .nav-item:nth-child(4) .nav-link {
    border: 0;
}
.castle-owners .nav-pills .nav-link:hover, .castle-owners .nav-pills .nav-link.active {
    color: #f7c43b;
}
.top10-rankings {
    margin: 0 30px;
    max-width: 425px;
    width: 100%;
    
}
.item-title {
    font-family: 'gothamcondensedmedium';
    font-size: 32pt;
    font-weight: lighter;
    padding: 0 28px;
    color: #e1ae48;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 29px;
}
.pvp-ladder th {
    font-family: 'gothammedium';
    font-size: 10pt;
    color: #ebebeb;
}
.pvp-ladder {
    width: 100%;
    overflow-x: hidden;
}
.pvp-ladder table {
    max-width: 420px;
    width: 100%}
.pvp-ladder td {
    color: #fff;
    font-family: 'gothammedium';
    font-size: 10pt;
}
.pvp-ladder tr {
    line-height: 24px;
}
.pvp-ladder tr:nth-child(2) {
    background: url(../img/r3.png) no-repeat;
}
.pvp-ladder tr:nth-child(3) {
    background: url(../img/r2.png) no-repeat;
}
.pvp-ladder tr:nth-child(4) {
    background: url(../img/r1.png) no-repeat;
}
.pvp-ladder tr:nth-child(2) td, .pvp-ladder tr:nth-child(3) td, .pvp-ladder tr:nth-child(4) td {
    color: #fff!important;
}
#footer-section {
    background: url(../img/footer-bg.png) top center/cover no-repeat;
    padding-top: 45px;
    padding-bottom: 45px;
    position: relative;
    margin-top: -5px;
}
.footer-links li a {
    font-family: 'inter-regular';
    font-size: 9pt;
    color: #cacaca;
    padding: 0 .5rem;
}
.footer-links li a:hover {
    color: #e38445;
}
.footer-links li {
    border-right: 1px solid #505050;
}
.footer-links li:last-child {
    border: 0;
}
.footer-copyrights {
    font-family: 'inter-regular';
    font-size: 9pt;
    color: #858585;
}
.credits {
    max-width: 620px;
}
.social-footer a {
    font-size: 25pt;
    font-weight: 100;
    color: var(--themeHover)!important;
    text-decoration: none;
    padding: 5px;
}
.social-footer a:hover {
    color: #fff!important;
}
.useful-links li a {
    color: #fff;
    font-size: 10pt;
    font-weight: 100;
    padding: 0 15px 0 0;
    border-right: 1px solid #fff;
    line-height: 10pt;
    text-decoration: none;
}
.useful-links li a:hover {
    color: var(--themeHover);
}
.useful-links li:nth-child(3) a {
    border: 0;
    padding: 0;
}
.downloads-page p {
    font-family: 'inter-medium';
    font-size: 11pt;
}
.downloads-container {
    border: 2px solid #e87d32;
    border-radius: 15px;
}
.downloads-container p {
    font-family: 'inter-medium';
    font-size: 9pt;
}
.downloads-container a:hover {
    opacity: .8;
}
.heading-container {
    background: linear-gradient(180deg, rgba(232, 125, 50, 1) 30%, rgba(189, 81, 32, 1) 100%);
    font-family: 'inter-bold';
    font-size: 12pt!important;
    padding: 5px 10px;
    border-radius: 12px 12px 0 0;
}
.vote-render {
    text-align: right;
}
.vote-render img {
    position: relative;
    right: -80px;
    top: 235px;
}
.vote-page th, .vote-page td, .vote-stats td {
    font-family: 'inter-medium';
    font-size: 9pt!important;
    padding: 10px 20px;
    border: 3px solid #fff;
    text-align: center;
}
.bg-themeGradient a {
    color: #fff!important;
    text-decoration: none;
}
.table-label {
    padding: 5px!important;
}
.table-value {
    padding: 5px 20px!important;
}
table.vote-page {
    max-width: 190px!important;
}
.vote-page th {
    font-family: 'sportypro-bold';
    font-size: 11pt!important;
}
.bg-votelabel {
    background: #2b2b2b!important;
}
.bg-black {
    background: #1d1d1d!important;
}
.vote-warning p {
    font-size: 8pt!important;
    font-weight: 700;
}
#submenu {
    color: var(--themeTextColor);
    background: 0 0;
    font-size: 10pt;
}
#submenu a {
    color: var(--themeColor);
}
#submenu a:hover {
    text-decoration: none;
    color: var(--themeTextColor);
}
.admin-menu {
    color: var(--themeTextColor);
    background: 0 0;
    font-size: 10pt;
}
.admin-menu a {
    color: var(--themeColor);
}
.admin-menu a:hover {
    text-decoration: none;
    color: var(--themeTextColor);
}
.admin-menu a:after {
    content: ' / ';
    color: var(--themeTextColor);
    text-decoration: none;
}
.toggler a {
    color: var(--themeColor);
}
.pages .page-num {
    color: var(--themeColor);
}
.pages .current-page {
    color: #cc9808!important;
    font-weight: 700;
}
.pages .page-prev, .pages .page-next {
    color: var(--themeTextColor);
}
.horizontal-table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.horizontal-table>.table-bordered {
    border: 0;
}
.vertical-table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.horizontal-table>.table-bordered {
    border: 0;
}
.global-container {
    max-width: 1120px;
    font-family: 'inter-regular';
    border-radius: 5px;
    margin: 100px auto 0;
    color: var(--themeTextColor);
    font-size: 9pt;
    background: url(../img/downloads-bg.png) top center no-repeat;
    padding: 170px 0;
}
.global-container h2, h3 {
    font-size: 38pt;
    width: unset;
    margin-top: 50px;
    padding: 10px 0;
    font-family: 'titilliumwebreg';
    color: var(--themeColor);
    text-transform: none;
}
h3::first-letter {
    font-weight: 400;
}
h4 {
    font-family: 'titilliumwebreg';
    font-weight: 400;
    font-size: 25pt;
    color: var(--themeColor)!important;
}
.global-container p {
    font-family: 'inter-medium';
    font-size: 10pt;
}
.customborder-bottom {
    padding-bottom: 15px;
    border-bottom: 2px solid var(--themeTextColor);
}
.fs-medium {
    font-size: 90%!important;
}
.fs-small {
    font-size: 75%!important;
}
.security-code {
    background-color: #b7b7b7;
    height: auto;
    border: #8e8e8e;
}
.reg-label {
    font-family: 'inter-bold!important';
    font-size: 9pt!important;
    color: var(--themeTextColor)!important;
}
.birthdate select {
    background-color: #212529!important;
    color: #fff!important;
    padding: .4rem 1rem!important;
    -moz-box-shadow: inset 0 0 7px #141414;
    -webkit-box-shadow: inset 0 0 7px #141414;
    box-shadow: inset 0 0 7px #141414;
}
.global-container a {
    color: var(--themeColor);
}
.global-container:empty {
    display: none;
}
.horizontal-table td {
    padding: 5px 10px;
    background: #fff;
}
.horizontal-table th, .horizontal-table td {
    font-size: 9pt;
    border: 1px solid var(--themeTextColor);
}
.horizontal-table th {
    padding: 5px 10px;
    background-color: transparent;
}
.vertical-table td {
    padding: 5px 10px;
    background: #fff;
}
.vertical-table th, .vertical-table td {
    font-size: 9pt;
    border: 1px solid var(--themeTextColor);
}
.vertical-table th {
    padding: 5px 10px;
    background-color: transparent;
}
.generic-form {
    border: 1px solid var(--themeColor);
    background: 0 0;
}
.generic-form-table td p {
    color: var(--themeColor);
}
.search-form label, .search-form2 label {
    color: var(--themeColor);
}
.sortable {
    color: #38a6e8;
    text-decoration: underline;
}
.sortable:hover {
    color: #fff;
}
#pagemenu {
    color: var(--themeTextColor);
}
#pagemenu a {
    color: var(--themeColor);
}
.character-stats .stat-name {
    color: var(--themeColor);
}
.character-stats .stat-value {
    color: var(--themeTextColor);
}
.generic-form-table th label, .generic-form-table td div, .horizontal-table td, .horizontal-table th, .vertical-table th, .vertical-table td {
    color: var(--themeTextColor);
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}